function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","factory");
x.t("end-call","factory");
x.t("connection","factory");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsconnectionfactory_printtobuffer");
x.t("cobol","call");
x.t("size","buffer");
x.t("char","buffer");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("parameters","connection");
x.t("string","representation");
x.t("store","string");
x.t("representation","connection");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("265","tibco");
x.t("purpose","print");
x.t("tibems_int","maxlen");
x.t("reference","buffer");
x.t("tibco","software");
x.t("extern","tibems_status");
x.t("factory","char");
x.t("factory","reference");
x.t("factory","usage");
x.t("factory","maxlen");
x.t("factory","tibemsconnectionfactory");
x.t("factory","print");
x.t("factory","buffer");
x.t("factory","object");
x.t("maxlen","cobol");
x.t("maxlen","size");
x.t("maxlen","returning");
x.t("value","factory");
x.t("value","maxlen");
x.t("usage","pointer");
x.t("declaration","extern");
x.t("tibemsconnectionfactory","factory");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_printtobuffer");
x.t("tibemsconnectionfactory_print","page");
x.t("location","store");
x.t("page","265");
x.t("print","parameters");
x.t("call","call");
x.t("call","tibemsconnectionfactory_printtobuffer");
x.t("tibemsconnectionfactory_printtobuffer","function");
x.t("tibemsconnectionfactory_printtobuffer","tibco");
x.t("tibemsconnectionfactory_printtobuffer","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_printtobuffer","tibemsconnectionfactory_printtobuffer");
x.t("tibemsconnectionfactory_printtobuffer","using");
x.t("pointer","parameters");
x.t("using","value");
x.t("buffer","tibems_int");
x.t("buffer","value");
x.t("buffer","declaration");
x.t("buffer","tibemsconnectionfactory_print");
x.t("buffer","location");
x.t("object","buffer");
}
